/* GriNet Payment  */

.taksit_container{
				position:relative;
				border:red 1px dotted;
				width:300px;
				}

.taksit_satir0{
				background:#D2FFCC;
				border-bottom:gray 5px solid;
				padding-bottom:5px;
				}

.taksit_satir1{
				background:#F5F5F5;
				padding:5px;
				}

.taksit_satir2{
				background:#E5E5E5;
				padding:5px;
				}

.taksit_head td, 
.taksit_satir0 td, 
.taksit_satir1 td, 
.taksit_satir2 td 
				{
					font-family:verdana,tahoma,helvetica,times,arial;
					font-size:11px;
				}

.taksit_head td{
				background:#FFFFDD;
				font-weight:normal;
				padding:5px;
				}

tr.taksit_head_2 td
				{
					font-family:verdana,tahoma,helvetica,times,arial;
					font-size:11px;
					color:gray;
					background:white;
				}

.taksit_table tr td {
				padding:5px;
				}

.taksit_c1		{
				padding:5px;
				}

.taksit_c2, .taksit_c3 {
				text-align:right;
				padding:5px;
				}

.banka_satir1{
				background:#FFFFCC;
				}

.banka_satir2{
				background:#FFEEDD;
				}

.banka_satir1 td.banka,
.banka_satir2 td.banka
{
	padding:5px;
}

.banka_head td, .banka_satir1 td, .banka_satir2 td {
				font-family:verdana,tahoma,helvetica,times,arial;
				font-size:13px;
				}

.prod_taksit_container {
				float:left;
				padding:5px;
				width:250px;
				}

.taksit_container_tekcekim,
.taksit_container_debit
{
	float:left;
	padding:5px;
	width:auto;
	background:floralwhite;
}

div.taksit_container table tbody tr.taksit_head_banka td{background:white;padding-left:10px;}

table#payment_form_grinet_turkpay tbody tr td div.input-box div label,
table#payment_form_grinet_turkpay tbody tr td div.input-box label,
table#payment_form_grinet_turkpay tbody tr td ul li div.input-box label,
#cc_form_elements li div label
{
	width:100%;
}




/*dekont*/
.dekont-wrapper ul{list-style:none;}
.dekont-wrapper{ position:relative; top:0px;}
.dekont-wrapper .dekont-title{ margin-bottom:10px; display:block; height:40px;}
.dekont-wrapper .dekont-title li{ float:left; line-height:50px; }
.dekont-wrapper .dekont-title .d-title{ margin-left:220px; text-align:center; 
	margin-left:390px\9 !important; /*ie9*/
}
.dekont-wrapper .dekont-title .d-title h3{  padding-top:7px; }
.dekont-wrapper .dekont-title .d-yazdir{ width:20%; display:none; }
.dekont-wrapper .dekont-title .d-yazdir a{ display:block; width:131px; height:38px; float:right; background:none; overflow:hidden; text-indent:-9999px; }

.dekont-wrapper .dekont-container{ 
border:1px solid #b1b1b1; padding-bottom:12px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}
.dekont-wrapper .dekont-header-top{ 
	margin:0;
	display:block;  height:40px; border-bottom:1px solid #b1b1b1; padding:10px; padding-top:10px; background:none;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
.dekont-wrapper .dekont-header-top li{ float:left; height:22px; }
.dekont-wrapper .dekont-header-top .d-title{  clear:left; font-weight:bold; 
	/*width:160px;
	width:190px\9 !important; ie9*/ 
	width:20%;
}
.dekont-wrapper .dekont-header-top .d-info{ width:60%; }

.dekont-wrapper .dekont-header-bottom{ 
	margin:0;
	display: table; border-bottom:1px solid #b1b1b1; padding:0px; background:none; 
	width:100%;
	position:relative;
}
.dekont-wrapper .dekont-header-bottom li{ float:left; line-height:normal; text-align:center; padding:0; padding-top:5px; padding-bottom:5px; margin:auto;  display: table-cell; }
.dekont-wrapper .dekont-header-bottom .d-info{ text-align:center; vertical-align:middle; margin-left:90px; 
	margin-left:160px\9 !important; /*ie9*/ 
}

.dekont-wrapper .dekont-content{ padding:20px; display:block; position:relative; padding-top:5px; padding-bottom:5px; }
	.dekont-wrapper .dekont-content li{ float:left; line-height:20px; position:relative; display:block; }
	.dekont-wrapper .dekont-content .d-title{ width:30%; font-weight:bold; clear:left; }
	.dekont-wrapper .dekont-content .d-info{ width:60%; }


.dekont-wrapper .dekont-bottom-bg{ 
	display:none;
}

.dekont-wrapper .dekont-info-1{
	border:1px solid #b1b1b1;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;	
	display:inline-block;
	clear:both;
	margin-bottom:12px;
	width:100%;
}
.dekont-wrapper .dekont-info-1 li{
	display:block;
	line-height:30px;
	text-align:center;
	font-weight:bold;
}
.dekont-wrapper .dekont-info-1 li:first-child{
	border-bottom:1px solid #b1b1b1;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}
.dekont-wrapper .dekont-info-1 li:last-child{
	padding-top:6px;
	padding-bottom:6px;
	line-height:20px;
}

.dekont-wrapper .dekont-info-1 li:first-child span{
	position:relative;
	display:block;
	height:35px;
	width:35px;
	margin:auto;
	margin-top:8px;
}
.dekont-wrapper .dekont-info-1 li:first-child span.onay-icon{
	background:url('../images/dekont/odeme_ok.jpg') repeat-x; 
}


.dekont-wrapper .dekont-info-2{
	border:1px solid #b1b1b1;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;	
	clear:both;
	display:inline-block;
	margin-bottom:10px;
	width:100%;
	padding:10px 0;
}
.dekont-wrapper .dekont-info-2 li{
	display:block;
	line-height:18px;
	padding:0 10px;
	font-size:11px;
}


.dekont-wrapper .dekont-info-3{
	border:1px solid #b1b1b1;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;	
	clear:both;
	display:inline-block;
	margin-bottom:10px;
	margin-top:10px;
	width:100%;
	padding:10px 0;
}
.dekont-wrapper .dekont-info-3 li{
	display:block;
	line-height:18px;
	padding:0 10px;
	font-size:11px;
}
.dekont-wrapper .dekont-info-3 li p.line-x{
	display:block;
	padding:0;
	margin:0;
	line-height:0.1em;
	height:0.1em;
	font-size:0.1em;
	border-bottom:1px solid #b1b1b1;
	margin-top:4px;
	margin-bottom:-14px;
}

.dekont-wrapper .dekont-info-4{
	clear:both;
	display:inline-block;
	margin-bottom:10px;
	width:240px;
	float:right;
	margin-top:20px;
}
.dekont-wrapper .dekont-info-4 li{
	display:block;
	line-height:18px;
	text-align:center;
	font-size:11px;
}
.dekont-wrapper .dekont-info-4 li p{
	/*border:1px solid #b1b1b1;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;	*/
	height:60px;
	line-height:60px;
}
.dekont-wrapper .dekont-info-5{
	clear:both;
	display:block;
	margin-bottom:0px;
	margin-top:200px;
	position:relative;
	width:100%;
}
.dekont-wrapper .dekont-info-5 li{
	display:block;
	line-height:18px;
	text-align:justify;
	float:left;
	width:290px;
	font-size:9px;
	line-height:normal;
	width:400px\9 !important;
	font-size:14px\9 !important;
}
.dekont-wrapper .dekont-info-5 li:last-child{
	float:right;
	width:260px;
}
.dekont-wrapper .dekont-info-5 li.right-side{
	float:right;
	width:260px;
	width:380px\9 !important;
}

.clear-object{
	clear:both;
	line-height:0.1em;
	height:0.1em;
	font-size:0.1em;
	display:block;
}
.no-print{display:none !important;}
.yes-print{display:block !important;}


.dekont-wrapper ul li{ font-size:18px\9 !important; line-height:22px\9 !important;}/*ie9*/

/*dekont*/

/* urun detay taksit */

.urun_detay_taksit{position:relative;float:left;min-width:30%;}

/* urun detay taksit */

span.turkpay_error_line {
    font-size: 11px;
    color: lightgrey;
}
